<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <blockquote>
    <h1> este es un titulo </h1>

    <p> este es el primer parrafo </p>
    <p> este es el segundo parrafo </p>

    <h2> este es el primer subtitulado </h2>

    <p> este es el primer parrafo del subtitulo 1 </p>
    <p> este es el segundo parrafo del subtitulo 1 </p>

    <h3> este es el segundo subtitulo </h3>

    <p> este es el primer parrafo del subtitulo 2 </p>
    <p> este es el segundo parrafo del subtitulo 2 </p>
    </blockquote>
</body>